return {
    {
        'nvim-treesitter/nvim-treesitter',
        build = ':TSUpdate',
        config = function()
            require('nvim-treesitter').setup({
                ensure_installed = {'lua', 'rust', 'haskell', 'c', 'scheme', 'bash', 'python'},
            })
        end
    },
    {
        'HiPhish/rainbow-delimiters.nvim'
    }
}
